.Contact_main .contact_main_sec {
  padding-left: 0;
  padding-right: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form {
  background: url("/images/askquotebg.png");
  background-size: contain;
  padding: 1.5rem 0;
  margin-bottom: 1.5rem;
  background-repeat: no-repeat;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.HCP-Support-Form {
  background: unset;
  padding: 1.5rem 0;
  margin-bottom: 1.5rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .form-lose-button {
  margin-right: -9%;
  margin-top: -8%;
  width: 30px;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contactmain {
  max-width: 50%;
  min-width: 50%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form {
  background-color: #fff;
  margin-left: auto;
  padding: 2rem 3rem;
  border-radius: 15px;
  border: 1px solid #ddd;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .ask-quote-left .mid-section .login-mid-sub-text-title {
  font-size: 1rem;
  color: #171717;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .ask-quote-left .mid-section .login-mid-text-title,
.Contact_main .contact_main_sec .HCP-Contact-Form .HCP-Contact-main .contact-left h4,
.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .HCP-main-section h4 {
  color: #273c7f;
  font-size: 28px;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .HCP-Contact-main .contact-left p,
.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .HCP-main-section .speaker-left p {
  font-size: 1rem;
  max-width: 60%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .HCP-Contact-main .contact-left ul {
  padding-left: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .HCP-Contact-main .contact-left ul li {
  font-size: 1rem;
  list-style: none;
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .HCP-Contact-main .contact-left ul li::before {
  content: url(/images/organizer-arrow.svg);
  padding-top: 0.5rem;
  width: 1.5rem;
  height: 2rem;
  transform: scale(0.8);
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .ask-quote-left .mid-section .login-mid-sub-text-title a {
  color: #2c4db9;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .ask-quote-left .mid-section {
  padding-top: 1rem;
  padding-right: 3rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.HCP-Support-Form .Contact-Form {
  background-color: #f9f9f9;
  max-width: 100%;
  margin: 0 auto;
  padding: 3rem 1rem;
  border-radius: 15px;
  border: 1px solid #ddd;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.HCP-Support-Form.personal-demo .Contact-Form {
  min-width: 55%;
  margin: 0;
  margin-left: unset;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.HCP-Support-Form.personal-demo .Contact-Form.helpform {
  min-width: 55%;
  margin: auto !important;
  margin-left: auto !important;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form {
  min-width: 55%;
  margin-left: auto;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .HCP-main-section {
  display: flex;
  justify-content: space-between;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .HCP-main-section .backbutton {
  color: #2d4dba;
  font-weight: 600;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .demo-contact-content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-right: 2rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .demo-contact-content img {
  margin-bottom: -5rem;
  margin-left: -8rem;
  z-index: 5;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form h4 {
  font-size: 1.75rem;
  font-weight: 600;
  color: #273c7f;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form p {
  color: #5f5f5f;
  font-size: 0.9rem;
  line-height: 1.7;
  padding: 0.8rem 0;
  margin-bottom: 0;
  padding-top: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .contact_organizer {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1.2rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .contact_organizer {
  padding-top: 1.2rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs input {
  min-height: 2.3rem;
  border-radius: 5px;
  border-color: #bcbcbc;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .ant-select-selection-placeholder {
  font-size: 0.9rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .Healthcare-section-main .help-text .ant-input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs textarea::placeholder,
.Contact_main .contact_main_sec .ant-select-selection-placeholder {
  font-size: 1.05rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .Healthcare-section-main .help-text .ant-input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .ant-select-selection-placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs textarea::placeholder {
  color: #666;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .ant-select-selector {
  min-height: 2.5rem;
  border-radius: 5px 0 0 5px;
  align-items: center;
  border-right: none;
  border-color: #bcbcbc;
  background-color: #edf9ff;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .ant-input-group-addon .ant-select-single .ant-select-selector {
  border-radius: 5px 0 0 5px;
  min-height: 2.3rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .ant-select-selector {
  background-color: #fff;
  border-right: 1px solid #d9d9d9;
  border-radius: 5px;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .News-letter-form .contact-inputs .ant-select-selector {
  background-color: #fff;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .number-field-section .ant-form-item:first-child {
  border: none;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .ant-form-item-has-error input,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs .ant-form-item-has-error input,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs .ant-form-item-has-error textarea {
  border-color: #ff4d4f;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .number input {
  border-left: none;
  border-radius: 0px 5px 5px 0px;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs input:focus {
  box-shadow: none;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section {
  padding-top: 2.5rem;
  padding-bottom: 1.5rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.Speaker-Contact-Form .Contact-Form .contact-button-section {
  padding-top: 1.5rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section h5 {
  color: #2c4db9;
  font-weight: 600;
  font-size: 1.2rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons {
  padding-bottom: 0rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .ant-select-selection-placeholder {
  font-size: 0.875rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .submit-button {
  min-height: 2.2rem;
  background-color: #2c4db9;
  border-color: #2c4db9;
  display: flex;
  align-items: center;
  border-radius: 5px;
  min-width: 51%;
  justify-content: center;
}

.Contact_main .contact_main_sec .submit-button .ant-btn-loading-icon .anticon-loading {
  vertical-align: middle;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .News-letter-left .contact-button-section .submit-button {
  background-color: #2c4db9;
  border-color: #2c4db9 !important;
  width: 100%;
  justify-content: center;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section {
  padding-top: 1rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section h5 {
  color: #212121;
  font-size: 1rem;
  font-weight: 600;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section .Help-left h5,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section .Help-right h5 {
  color: #5f5f5f;
  margin-bottom: 0;
  font-weight: 400;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section .Help-section-main {
  display: flex;
  grid-gap: 2rem;
  margin-top: 0.8rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section .Help-section-main .Help-left p {
  color: #ff773d;
  font-weight: 600;
  font-size: 1rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section .Help-section-main .Help-right p {
  color: #82cd5e;
  font-weight: 600;
  font-size: 1rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section .Help-section-main p {
  padding-top: 0.5rem;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  grid-gap: 0.2rem;
  font-size: 1.2rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons #Healthcare-section {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1rem;
  padding-top: 0.8rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons #Healthcare-section .ant-select .ant-select-selector {
  min-height: 2.5rem;
  align-items: center;
  border-color: #bcbcbc;
  border-radius: 5px;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .Healthcare-section-main .help-text {
  padding: 1.2rem 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .captcha-form-section {
  padding-bottom: 1.5rem;
  margin-bottom: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .Healthcare-section-main .help-text .ant-form-item,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .captcha-form-section .ant-form-item {
  margin-bottom: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .Healthcare-section-main .help-text .ant-input {
  border-color: #bcbcbc;
  border-radius: 5px;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .contact-inputs {
  grid-gap: 1.5rem;
  display: flex;
  flex-direction: column;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .ant-form-item {
  margin-bottom: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs .ant-form-item {
  margin: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs .orgName-field {
  margin: 1.5rem 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form h4 {
  margin-bottom: 1.5rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .contact-inputs .ant-select-selector {
  border-right: 1px solid #bcbcbc;
  border-radius: 5px;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .News-letter-main {
  display: flex;
  justify-content: space-between;
  grid-gap: 3rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .News-letter-right {
  min-width: 45%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .News-letter-main .News-letter-left {
  min-width: 100%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .News-letter-right {
  min-width: 40%;
  max-width: 40%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .News-letter-main .News-letter-left .contact-button-section {
  padding-bottom: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .Help-section {
  padding-top: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form {
  padding-bottom: 1rem;
  max-width: 100%;
  min-width: 100%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .Help-section p a {
  text-decoration: none;
  color: #2c4db9;
  font-weight: 400;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .News-letter-right h4 {
  color: #273c7f;
  margin-bottom: 0.2rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .News-letter-right p {
  margin-bottom: 0;
  color: #171717;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs input {
  min-height: 2.5rem;
  border-radius: 5px;
  border-color: #bcbcbc;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .number input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs textarea::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs input::placeholder,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .ant-select-selection-search-input::placeholder {
  font-size: 0.875rem !important;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs textarea {
  border-radius: 5px;
  border-color: #bcbcbc;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .middle-date-sec.alignmentdate .contact-inputs {
  display: block;
  max-width: 48.5%;
  margin-left: auto;
  margin-top: -4rem;
}

.mobileContact .contact_main_sec .HCP-Contact-Form .Contact-Form .middle-date-sec.alignmentdate .contact-inputs {
  margin-top: 0;
  max-width: 100%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo {
  display: flex;
  grid-gap: 1rem;
  padding-bottom: 6%;
  background: url(/images/requestdemobg.jpg) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo.supportform.quote-form {
  background: none !important;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .demo-contact-content h4 {
  font-size: 2.5rem;
  background: #dba9fe;
  background: linear-gradient(to bottom, #dba9fe 0%, #434749 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .demo-contact-content h4 span {
  font-size: 3.5rem;
  font-weight: bold;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form {
  position: relative;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .cntct-dvdr {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 100%;
  bottom: 20%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .ant-input-group-wrapper-status-error .ant-input-group-addon .ant-select-selector {
  border-color: #ff4d4f;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form .services-feild .ant-form-item-explain-error,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs .orgName-field .ant-form-item-explain-error {
  margin-bottom: 1rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form .services-feild .service-check .ant-checkbox-group-item {
  margin-bottom: 0.5rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form .services-feild.ant-form-item-has-error .service-check .ant-checkbox-group-item .ant-checkbox .ant-checkbox-inner {
  border-color: #ff4d4f;
}

.Contact_main .contact_main_sec .HCP-Contact-Form {
  margin-bottom: 0;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form {
  background: url(/images/contact_bg.jpg);
  background-repeat: no-repeat;
  background-size: contain;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form {
  background: url(/images/sourcespeakerbg.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .HCP-main-section {
  display: flex;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .contactmain h6,
.mobileContact .contact_main_sec .Speaker-Contact-Form .contactmain h6 {
  display: flex;
  justify-content: flex-end;
  color: #2d4dba;
  font-weight: 600;
  align-items: center;
}

.mobileContact .contact_main_sec .Speaker-Contact-Form .contactmain h6 {
  justify-content: left;
  margin-top: 1rem;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .contactmain h6 span {
  line-height: 1;
  cursor: pointer;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .HCP-main-section .speaker-left {
  padding-top: 1rem;
  max-width: 50%;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form .HCP-Contact-main {
  display: flex;
  grid-gap: 1rem;
  justify-content: space-between;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form .HCP-Contact-main .contactmain .backbutton {
  color: #2d4dba;
  grid-gap: 0.1rem;
  justify-content: flex-end;
  font-weight: 600;
}

.mobileContact .contact_main_sec .HCP-Contact-Form .HCP-Contact-main .contactmain .backbutton {
  color: #2d4dba;
  font-weight: 600;
}

.mobileContact.Contact_main .contact_main_sec .HCP-Contact-Form .HCP-Contact-main .contact-left {
  display: none;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.newsletterform {
  background: url(../images/news_letter_bg.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.newsletterform .newslettermain .newarrow h5 {
  color: #2d4dba;
  font-weight: 600;
  font-size: 1.1rem;
}

.Contact_main .all-container .has-text-centered {
  padding-bottom: 0;
}

.mobileContact .contact_main_sec .ant-form-item-has-error .ant-form-item-explain-error {
  margin: 0.1rem 0 0.6rem;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form h4,
.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form h1,
.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .HCP-main-section .speaker-left h4 {
  font-weight: 400;
  font-size: 28px;
  line-height: 30px;
  color: #273c7f;
  padding-bottom: 0.5rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .HCP-main-section .speaker-left {
  padding-top: 2rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .HCP-main-section .speaker-left h4 {
  margin: 0;
  padding: 0;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-inputs {
  gap: 1rem;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-evnt.contact-inputs,
.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-inputs.orgurl_sec {
  grid-template-columns: repeat(1, 1fr);
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .checkbox_sec .ant-checkbox-inner,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .checkbox_sec .ant-checkbox-inner {
  border: 2px solid #1890ff;
  border-radius: 4px;
  width: 18px;
  height: 18px;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .checkbox_sec .checkbox_text,
.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .checkbox_sec .checkbox_text {
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: rgba(0, 0, 0, 0.85)
}

.Contact_Speaker_main .contact_main_sec .checkbox_sec,
.Contact_main .contact_main_sec .checkbox_sec {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}

.Contact_Speaker_main .contact_main_sec .checkbox_sec .ant-checkbox-wrapper,
.Contact_main .contact_main_sec .checkbox_sec .ant-checkbox-wrapper {
  min-width: unset !important;
  min-height: unset !important;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .checkbox_sec .ant-checkbox-checked .ant-checkbox-inner {
  background-color: #1890ff;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .ant-form-item-label>label {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .ant-form-item-label>label::after {
  display: none;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec .contact-inputs {
  grid-template-columns: repeat(2, 1fr);
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec .contact-inputs.contact-evnt,
.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec .contact-inputs.enquiry_range {
  grid-template-columns: repeat(1, 1fr);
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-two-sec .contact-inputs {
  grid-template-columns: repeat(2, 1fr);
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec h5,
.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-button-section h5 {
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: rgba(0, 0, 0, 0.85);
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-inputs .number-field-section .ant-input-group-addon .ant-select-selector {
  background: #2c4db9;
  border-radius: 4px 0px 0px 4px;
  color: #fff;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-inputs .number-field-section .ant-input-group-addon .ant-select-arrow {
  color: #fff;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec .contact-inputs .ant-picker {
  width: 100%;
  height: 2.5rem;
  border-radius: 5px;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec .contact-inputs .ant-select-selector,
.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-inputs .target_spec_select .ant-select-selector {
  border-radius: 5px;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-inputs .target_spec_select.ant-select-multiple .ant-select-selection-item {
  background: #edf9ff;
  border-radius: 6px;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-inputs .target_spec_select.ant-select-multiple .ant-select-selection-item-remove>.anticon {
  color: #f13939;
}

.Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .form-lose-button {
  margin-right: -75px;
  margin-top: -70px;
  width: 30px;
  display: none;
}

.Contact_Speaker_main .contact_main_sec .ant-checkbox-wrapper {
  min-width: 195px;
  min-height: 30px;
}

/* Mobile */
.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec .contact-inputs .ant-select-selector,
.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-inputs .target_spec_select .ant-select-selector {
  border-radius: 5px;
}

.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec .contact-inputs,
.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-two-sec .contact-inputs {
  grid-template-columns: repeat(1, 1fr);
}

.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-button-section {
  /* margin-bottom: 1.2rem; */
}

.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec {
  padding-bottom: 0 !important;
}

.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .org_sec {
  padding-bottom: 0 !important;
}

.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec h5,
.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .contact-button-section h5,
.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .ant-form-item-label {
  padding-bottom: 5px;
  line-height: 1.5;
}

.Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .form-lose-button {
  margin-top: -70px;
}

/* end */
.supportform .Contact-Form {
  min-width: 61% !important;
  padding: 3rem 4rem !important;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .form-lose-button {
  margin-right: -5%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form label {
  margin: 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .ant-form-item {
  margin-bottom: 15px;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs .number-field-section.time-field .ant-form-item:first-child .ant-select-selector {
  width: 100%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs .number-field-section.time-field .ant-form-item:last-child .ant-select-selector {
  border-radius: 0 5px 5px 0;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs .number-field-section.time-field .ant-form-item {
  width: 60%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs .number-field-section.time-field .ant-form-item:first-child {
  width: 40%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs .number-field-section.time-field .ant-form-item:last-child .ant-select.ant-select-in-form-item {
  max-width: unset !important;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-button-section .submit-button {
  margin: 0 auto;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform {
  padding-top: 3%;
  padding-bottom: 10%;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.supportform .contactback {
  font-size: 1.1rem;
  display: flex;
  align-items: center;
  grid-gap: 0.3rem;
  color: #2c4db9;
}

.Contact_main .contact_main_sec .HCP-Contact-Form.HCP-Support-Form.personal-demo .Contact-Form.helpform {
  margin-top: 4.3rem !important;
  background-color: #f4fbff;
}

.mobileContact .contact_main_sec .HCP-Contact-Form .HCP-main-section .speaker-left {
  display: none;
}

.mobileContact .contact_main_sec .HCP-Contact-Form.Speaker-Contact-Form .Contact-Form .contact-button-section {
  padding-top: 0;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .breadcrumb {
  position: relative;
  border: none;
  z-index: 3;
  margin-top: 4px !important;
  margin-left: 0;
  margin-bottom: 0;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .breadcrumb h6 {
  display: flex;
  align-items: center;
  margin: 0;
  color: #2c4db9;
  font-weight: 600;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .breadcrumb h6 span {
  line-height: 1;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.quote-form .breadcrumb {
  position: relative;
  border: none;
  z-index: 3;
  margin-top: 4px !important;
  margin-left: 0rem;
  margin-bottom: 0;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.quote-form .breadcrumb .ant-breadcrumb ol li span {
  font-size: 16px;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .breadcrumb .ant-breadcrumb ol li a {
  text-decoration: none;
  font-size: 16px;
  color: #2c4db9;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .breadcrumb .ant-breadcrumb ol {
  align-items: center;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.quote-form .breadcrumb .ant-breadcrumb ol li a {
  text-decoration: none;
  font-size: 16px;
  color: #2c4db9;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .breadcrumb .ant-breadcrumb li:last-child a {
  color: rgba(0, 0, 0, 0.85);
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.quote-form .breadcrumb .ant-breadcrumb li:last-child a {
  color: rgba(0, 0, 0, 0.85);
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.quote-form .breadcrumb .backarrow {
  position: absolute;
  right: 0;
}

.Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.quote-form .breadcrumb .backarrow h6,
.mobileContact .contact_main_sec .HCP-Contact-Form.personal-demo .breadcrumb h6 {
  color: #2d4dba;
  align-items: center;
  font-weight: 600;
}


@media (max-width: 1340px) {
  .Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.Speaker-Contact-Form .container {
    max-width: 95% !important;
  }
}

@media (max-width: 1280px) {
  .Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form .container {
    max-width: 95% !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contactmain {
    min-width: 60%;
    max-width: 60%;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form .services-feild .service-check {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.5rem;
  }

  .Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form .HCP-Contact-main .contactmain {
    width: 100%;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form {
    padding: 2.5rem;
  }
}

@media (max-width: 1200px) {
  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .demo-contact-content img {
    width: 22rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form {
    min-width: 60%;
    max-width: 60%;
    padding: 2rem 3rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contactmain {
    max-width: 80%;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form .services-feild .service-check {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.5rem 0;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs {
    grid-template-columns: repeat(1, 1fr);
  }
}

.Contact_main.Mobile_Speaker_main .contact_main_sec .HCP-Contact-Form .mobilespeakerbreadcrumb {
  display: none;
}

.Contact_main.Mobile_Speaker_main .contact_main_sec .HCP-Contact-Form .Contact-Form {
  max-width: 100%;
}

.Contact_main.Mobile_Speaker_main .contact_main_sec .HCP-Contact-Form .container {
  max-width: 95% !important;
}

.Contact_main.Mobile_Speaker_main .contact_main_sec .HCP-Contact-Form.Speaker-Contact-Form .Contact-Form .contact-button-section {
  padding-top: 1rem;
  padding-bottom: 0;
}


.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs.talktoexpert {
  margin-bottom: 1rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .talktoexpertbottoms .orgName-field {
  margin-bottom: 1rem !important;
}

@media (max-width: 991px) {
  .Contact_main .contact_main_sec .HCP-Contact-Form .container {
    max-width: 95% !important;
  }

  .Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .accreditation-quote-form .Contact-Form .contact-evnt.contact-inputs {
    margin-bottom: 1rem;
  }

  .Contact_main.Mobile_Speaker_main .contact_main_sec .HCP-Contact-Form.Speaker-Contact-Form .Contact-Form .contact-button-section {
    padding-bottom: 1rem;
  }

  .Contact_main.Mobile_Speaker_main .contact_main_sec .HCP-Contact-Form.Speaker-Contact-Form .Contact-Form .contact-button-section h5 {
    margin-bottom: 0;
  }

  .Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .middle-three-sec h5 {
    padding-top: 0.75rem;
    margin-bottom: 0;
  }

  .Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .org_sec {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }

  .HCP-Contact-Form.personal-demo.quote-form {
    padding-top: 3rem;
  }

  .HCP-Contact-Form.personal-demo.quote-form .askforquotesection {
    flex-direction: column;
    padding-top: 4rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo {
    padding-top: 0;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form {
    min-width: 100% !important;
    max-width: 100% !important;
  }

  .HCP-Contact-Form.personal-demo.quote-form .breadcrumb {
    margin-left: 0;
    flex-direction: column;
    border: unset;
  }

  .HCP-Contact-Form.personal-demo.quote-form .breadcrumb .backarrow {
    padding-top: 1rem;
  }

  .supportform .Contact-Form {
    min-width: 82% !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .demo-contact-content {
    display: none;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form {
    min-width: 90%;
    max-width: 90%;
    margin: 0 auto;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form {
    height: auto;
    padding-top: 0;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form {
    max-width: 100%;
    padding-left: 3rem;
    padding-top: 2rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form {
    padding-right: 3rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form {
    padding-top: 0.5rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .contact-inputs {
    grid-gap: 0.5rem;
  }

}


@media (max-width: 700px) {
  .HCP-Contact-Form.personal-demo.quote-form .askforquotesection {
    padding-top: 0.5rem;
  }

  .Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form .accreditation-quote-form .Contact-Form .contact-evnt.contact-inputs {
    margin-bottom: 0 !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.HCP-Support-Form.personal-demo .Contact-Form.helpform {
    margin-top: 2.3rem !important;
  }

  .Contact_main .contact_main_sec .ContactFormssec .HCP-Contact-Form.quote-form .breadcrumb .backarrow {
    position: static;
  }

  .contact_main_sec .breadcrumb .breadcrumburl {
    display: none;
  }

  .breadcrumb {
    position: relative !important;
    margin-bottom: 0;
    margin-left: 1rem !important;
  }

  .breadcrumb div h6 {
    align-items: center;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo {
    background: none !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .ant-form-item-label {
    padding: 0;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .submit-button {
    margin: 0 auto;
    margin-bottom: 1rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .News-letter-main {
    flex-direction: column;
    grid-gap: 0rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .News-letter-main .News-letter-right {
    margin-top: 1rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .News-letter-main img {
    display: none;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form {
    padding-right: 3rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form .services-feild .service-check {
    grid-template-columns: repeat(2, 1fr);
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .form-lose-button {
    margin-right: -5%;
    margin-top: -12%;
    width: 25px;
  }

  .supportform .Contact-Form {
    padding: 1.5rem !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs .number-field-section.time-field {
    flex-direction: column;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs .number-field-section.time-field .ant-form-item {
    width: 100%;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 0;
  }

  .Contact_Speaker_main .contact_main_sec .Speaker-Contact-Form.accreditation-quote-form .Contact-Form .contact-evnt.contact-inputs {
    margin-bottom: 0.5rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs .ant-form-item {
    margin-bottom: 0.5rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .alignmentdate .contact-inputs .ant-form-item {
    padding-bottom: 0.5rem;
  }

  .Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .Contact-Form .org_sec {
    padding-bottom: 0 !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs.talktoexpert {
    margin-bottom: 0;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .talktoexpertbottoms .orgName-field {
    margin-bottom: 0.5rem !important;
  }



}

@media (max-width: 600px) {

  .Contact_main .contact_main_sec .HCP-Contact-Form.newsletterform .newslettermain .newarrow div {
    justify-content: flex-start !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .ask-quote-left {
    display: none;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .HCP-main-section .backbutton {
    justify-content: flex-start !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form {
    background: none;
  }

  .Mobile_Speaker_main.Contact_main .contact_main_sec .HCP-Contact-Form {
    padding-top: 0;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons #Healthcare-section {
    grid-template-columns: repeat(1, 1fr);
    padding-top: 1rem;
    grid-gap: 0;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .Healthcare-section-main .help-text {
    padding: 0;
    padding-bottom: 1rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons span {
    display: inline-block;
    padding-bottom: 0.2rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form {
    padding-left: 1.3rem;
    padding-right: 1.3rem;
    max-width: 95%;
    margin: 0 auto;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .cntct-dvdr {
    display: none;
  }

}

@media (max-width: 500px) {
  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form {
    padding: 1rem 0.6rem;
    min-width: 100%;
    max-width: 100%;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .container {
    padding: 0 0.4rem !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-bottom-inputs .ant-form-item {
    margin: 0;
    margin-bottom: 1.2rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-inputs {
    grid-gap: 0rem;
    grid-template-columns: repeat(1, 1fr);
  }

  .Contact_main .contact_main_sec .Speaker-Contact-Form .HCP-Contact-Form .Contact-Form .contact-inputs {
    padding-bottom: 0 !important;

  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form {
    padding: 1.5rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form h4 {
    font-size: 1.3rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form.News-letter-form .contact-inputs {
    grid-gap: 0rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form h4 .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form h1 {
    font-size: 1.5rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .breadcrumb .ant-breadcrumb ol li a {
    text-decoration: none;
    color: #2c4db9;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .Help-section .Help-section-main {
    flex-direction: column;
    grid-gap: 1rem;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section {
    padding-bottom: 0;
    padding-top: 0;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .form-lose-button {
    margin-right: 0%;
    margin-top: -12%;
    width: 25px;
  }

  .Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .form-lose-button {
    margin-top: -90px;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.supportform .Contact-Form .contact-inputs .number-field-section.time-field .ant-form-item:first-child {
    width: 100%;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .help-text {
    padding-top: 0 !important;
  }
}

@media (max-width: 400px) {
  .Contact_main .contact_main_sec .HCP-Contact-Form .container {
    padding: 0 0.5rem !important;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form {
    padding: 0.8rem 0.6rem;
    max-width: 100%;
    margin: 0 auto;
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .Contact-Form .services-feild .service-check {
    grid-template-columns: repeat(1, 1fr);
  }

  .Contact_main .contact_main_sec .HCP-Contact-Form .form-lose-button {
    margin-right: 0%;
    margin-top: -12%;
    width: 25px;
  }

  .Mobile_Speaker_main .contact_main_sec .Speaker-Contact-Form .form-lose-button {
    margin-top: -90px;
  }
}

/* demo contact css */

.democontact {
  text-align: center;
}